/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc18               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e15            { /* images/rocom_v6008002.jp... */
	background      : transparent url(images/rocom_v6008002.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  13.50pt;
	width           : 726.75pt;
	height          : 677.25pt;
	}
div#e14             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/rocom_v6001006.jpg);
	position        : absolute;
	left            :  26.25pt;
	top             :  19.50pt;
	width           : 715.50pt;
	height          :  76.50pt;
	}
div#e13             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/rocom_v6001007.jpg);
	position        : absolute;
	left            :  26.25pt;
	top             :  96.00pt;
	width           : 117.75pt;
	height          : 581.25pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :  43.50pt;
	top             : 120.75pt;
	width           :  72.75pt;
	height          :  24.75pt;
	}
div#e11             { /* Produkte */
	position        : absolute;
	left            :  43.50pt;
	top             : 157.50pt;
	width           :  72.75pt;
	height          :  24.75pt;
	}
div#e10             { /* Firma */
	position        : absolute;
	left            :  43.50pt;
	top             : 194.25pt;
	width           :  72.75pt;
	height          :  24.75pt;
	}
div#e9              { /* Links */
	position        : absolute;
	left            :  43.50pt;
	top             : 230.25pt;
	width           :  72.75pt;
	height          :  24.75pt;
	}
div#e8              { /* Kontakt */
	position        : absolute;
	left            :  43.50pt;
	top             : 267.00pt;
	width           :  72.75pt;
	height          :  24.75pt;
	}
div#e7              { /* Wenn Sie uns per E-Mail ... */
	position        : absolute;
	left            : 168.75pt;
	top             : 154.50pt;
	width           : 253.50pt;
	height          :  97.50pt;
	}
div#e6              { /* ernst.rottensteiner@aon.... */
	position        : absolute;
	left            : 168.75pt;
	top             : 267.75pt;
	width           : 161.25pt;
	height          :  20.25pt;
	}
div#e5              { /* @ rocom */
	position        : absolute;
	left            : 501.00pt;
	top             : 148.50pt;
	width           : 216.00pt;
	height          :  23.25pt;
	}
address#e4          { /* {Straße\ \Stadt,\ \PLZ\ ... */
	position        : absolute;
	left            : 510.00pt;
	top             : 175.50pt;
	width           :  88.50pt;
	height          :  90.00pt;
	}
div#e3              { /* Urheberrecht (C) 2011 @r... */
	position        : absolute;
	left            :  26.25pt;
	top             : 717.00pt;
	width           : 717.75pt;
	height          :  21.00pt;
	}
span#e2             { /* images/rocom_v6008001.jp... */
	background      : transparent url(images/rocom_v6008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             : 147.75pt;
	width           : 132.00pt;
	height          :  99.00pt;
	}
h1#e1               { /* @rocom */
	font            : bold 32pt '@Arial Unicode MS';
	text-align      : left;
	position        : absolute;
	left            :  40.50pt;
	top             :  37.50pt;
	width           : 169.50pt;
	height          :  44.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 745.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
